Subject: Re: [PATCH] (0/7) device_probe enhancement

From: "David S. Miller" <[email-masked]>
Date: Tue, 23 Sep 2003 16:39:10 -0700

On Tue, 23 Sep 2003 14:47:21 -0700
Stephen Hemminger <[email-masked]> wrote:

> This comes from Al Viro's net device patchset and is updated for
> 2.6.0-test5 latest.  It adds a second probe list for network devices
> that are compiled into the kernel, but allocate their own network
> device rather than being handed a device.  It is part of the
> incremental changes to have all network devices using dynamic
> allocation.

This all looks fine to me.  Jeff, what do you think?  Are you gonna
merge it if it's ok to you?